SET SPAN - specify if a string target can span multiple lines (unavailable)
Syntax:
  [SET] SPAN ON|OFF [Blank|Noblank [n|*]]

Description:
  The SET SPAN set command determines if a character string that is the subject of a target search can span more than one line of the file.

Compatibility:
  XEDIT: Compatible.
  KEDIT: N/A

Default:
  OFF Blank 2

Status:
  Not started.

Return to Table of Contents